/**
 * Author:           Piotr Gora
 * Copyright:        Viewstudio
*/


#rightsidebar .widget-default-hr hr{
    background: url('/img/shadow.png') center bottom no-repeat;
    margin: 17px 0 10px;
    height: 12px;
    padding: 0;
    position: relative;

    outline: none;
}

#rightsidebar .widget .space{
    padding: 0 20px;
}

/** SLIDER **/

.widget-default-slider{
    text-align: center;
    margin-top: 0;
    margin-bottom: -216px;
    position: relative;
    background: #000;
    top: -13px;
    width: 1300px;
    max-width: 100%;
    margin: 0 auto;
    height: 573px;
}



.widget-default-slider:after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    background: url('/img/maskSlider.png') center top no-repeat;	
    width: 100%;
    height: 64px;
    z-index: 100;
}

/** DEFAULT SOCIAL **/

.widget-default-editor .social{
    margin-top:8px;
}

.widget-default-editor .social img{
    margin: 0 !important;
    margin-left: 6px !important;
    display: inline-block !important;
}

/*** Submenu ***/

.widget-default-submenu{
    background: #fb6a09;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;	
}

.widget-default-submenu ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.widget-default-submenu ul li {
    float: left;
    text-transform: uppercase;
    list-style: none;
}

.widget-default-submenu ul li a {
    color: #000;
    text-decoration: none;
    display: block;
    padding: 8px 18.2px;
    border: none;	
    border-left: 1px solid #fc883a;
    border-right: 1px solid #d65a08;
}

.widget-default-submenu ul li:first-child a {
    border-left: 1px solid #d65a08;
}

.widget-default-submenu ul li.active a,
.widget-default-submenu ul li a:hover {
    background: #ff9138;
}

.widget-default-submenu ul li:last-child a {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
}


.widget-default-breadcrumb ul {
    padding: 8px 20px 0;
    color: #000;
    text-transform: uppercase;
    list-style: none;
    margin: 0;
}

.widget-default-breadcrumb ul li {
    background: url('/img/ar_breadcrumb.png') right 5px no-repeat;
    padding-right: 26px;
    margin-right: 7px;
    float: left;
    font-size: 1.25em;
}


.widget-default-hr hr{
    border: 0;
    background: #565656;
    height: 1px;
    width: 100%;
    margin: 30px 0;
}


/*** Review ***/

.widget-default-review .title{
    font-size: 0.8em;
    margin: 0 0 16px;;
    line-height: 1em;
    color: #FB6A09;
    display: block;
    text-transform: uppercase;
    position: relative;
}

.widget-default-review .title:after{
    content: " ";
    position: absolute;
    top: -1px;
    left: -20px;
    background: #fb6a09;
    width: 4px;
    height: 11px;
    margin-bottom: 15px;
    display: block;	
}

.widget-default-review .testimonial-name {
    float: left;
}

.widget-default-review p.desc{
    margin-bottom: 15px;
    font-size: 1em;
}

.widget-default-review p {
    margin: 0;
    padding: 0;
    font-size: 0.9em;
}

.widget-default-review p a {
    text-decoration: none;
    border-bottom: 1px solid #fb6a09;
    font-weight: normal;
}

.widget-default-review p a:hover{
    border: none;
}

.widget-default-review p.readmore {
    line-height: 1em;
    float: right;
    position: relative;
    margin-top: 6px;	
    font-size: 0.85em;	
}

.widget-default-review p.readmore a {
    display: block;
    width: 28px;
    height: 28px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    background: #737576;
    -webkit-box-shadow: -2px 1px 2px rgba(80, 81, 82, 1);
    -moz-box-shadow: -2px 1px 2px rgba(80, 81, 82, 1);
    box-shadow: -2px 1px 2px rgba(80, 81, 82, 1);
    padding-right: 0;
    border: none;
}

.widget-default-review p.readmore a:hover {
    background: #818385;
}

.widget-default-review p.readmore span {
    background: url('/img/arwhite.png') no-repeat;
    position: absolute;
    width: 7px;
    height: 11px;
    left: 11px;
    top: 8px;
}

/*** Icons ***/

.widget-default-icons .row-fluid a{
    color: #ddd;
    font-size: 0.8em;
    display: block;
    border: none;
}

.widget-default-icons .row-fluid > div{
    text-align: center;
}

/*** Maps ***/

.widget-default-maps .title{
    font-size: 1.35em;
    margin: 0 0 16px;;
    line-height: 1em;
    color: #FB6A09;
    display: block;
    position: relative;
}

.widget-default-maps .title:after{
    content: " ";
    position: absolute;
    top: 3px;
    left: -20px;
    background: #b3b3b3;
    width: 4px;
    height: 13px;
    margin-bottom: 15px;
    display: block;	
}

.widget-default-maps ul {
    margin: 0; padding: 0;
    margin-bottom: 10px;
    list-style: none;
}

.widget-default-maps ul li a {
    color: #ffffff;
    display: inline;
    margin-bottom: 2px;
    border-color: #fff;
}

.widget-default-maps .background {
    background: url('/img/maps.png') right -5px top no-repeat;
}

/*** Events ***/

.widget-default-events .title{
    font-size: 1.35em;
    margin: 0 0 16px;;
    line-height: 1em;
    color: #FB6A09;
    display: block;
    position: relative;
}

.widget-default-events .title:after{
    content: " ";
    position: absolute;
    top: 3px;
    left: -20px;
    background: #b3b3b3;
    width: 4px;
    height: 13px;
    margin-bottom: 15px;
    display: block;	
}

.widget-default-events .widget-event{
    margin-bottom: 20px;
}

.widget-default-events .calendar {
    background: #fb6a09;
    width: 50px;
    height: 50px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    float: left;
    margin-right: 10px;
}

.widget-default-events .calendar p {
    line-height: 1em;
    padding: 0;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}

.widget-default-events .calendar p.day {
    font-weight: bold;
    font-size: 2.2em;
    padding-top: 1px;
}

.widget-default-events .calendar p.month{
    font-size: 1.2em;
}


.widget-default-events p {
    padding: 0;
    margin: 0;
    line-height: 1.4em;
}

.widget-default-events p.location{
    font-weight: bold;
}

.widget-default-events p.datetime {
    color: #d4d4d4;
    font-size: 0.85em;
}

.widget-default-events p.readmore{
    margin-top: 15px;
}

/*** Newsletter ***/

.widget-default-newsletter {
    background: #fb6a09 !important;
    margin-top: -22px;
    margin-bottom: -17px;
}

.widget-default-newsletter .background {
    background: url('/img/shadow.png') center top no-repeat;
    padding: 15px 0;
}

.widget-default-newsletter .title,
.widget-default-newsletter .subtitle{
    font-size: 1.21em;
    margin: 0 0 16px;;
    line-height: 1em;
    color: #ffffff;

    position: relative;
    font-weight: bold;
}
.widget-default-newsletter .btn{
    padding-top: 8px;
    padding-bottom: 6px;
}

.widget-default-newsletter .subtitle{
    font-weight: normal;
}

.widget-default-newsletter .title:after{
    content: " ";
    position: absolute;
    top: 3px;
    left: -20px;
    background: #fdc39d;
    width: 4px;
    height: 13px;
    margin-bottom: 15px;
    display: block;	
}

.widget-default-newsletter [class^="icon-"], .widget-default-newsletter [class*=" icon-"]{
    background-image: url("/img/glyphicons-halflings-orange.png");
}

.widget-default-newsletter form{
    margin: 15px 0 0;
}
.widget-default-newsletter .input-append input{
    width: 228px;
}

.widget-default-newsletter .bootstrap-select  .btn{
    background: #ffffff;
    border: 1px solid #cccccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
    width: 254px;
}

.widget-default-newsletter .bootstrap-select .dropdown-menu{
    width: 254px;
}

.widget-default-newsletter .bootstrap-select .caret{
    display: inline-block;
    width: auto;
    height: 20px;
    min-width: 16px;
    padding: 4px 5px;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    text-align: center;
    text-shadow: 0 1px 0 #ffffff;
    background-color: #eeeeee;
    border: 1px solid #ccc;	
    margin: 0;
    top: -1px;
    right: -1px !important;
    -webkit-border-radius: 0 4px 4px 0;
    -moz-border-radius: 0 4px 4px 0;
    border-radius: 0 4px 4px 0;		
    position: relative;
}

.widget-default-newsletter .bootstrap-select .dropdown-menu > li > a{
    padding: 3px 7px;
}

.widget-default-newsletter .bootstrap-select .dropdown-menu > li > a:hover{
    background: #fb6a09 
}

.widget-default-newsletter .bootstrap-select .filter-option
{
    left: 6px !important;
}

.widget-default-newsletter .bootstrap-select .caret:before{
    content: " ";
    position: absolute;
    top: 6px;
    left: 7px;	
    background-image: url('/img/glyphicons-halflings-orange.png');
    display: inline-block;
    width: 14px;
    height: 14px;
    margin-top: 1px;
    line-height: 14px;
    vertical-align: text-top;
    background-position: -312px -96px;
    background-repeat: no-repeat;	
    z-index: 999;
}

.widget-default-newsletter input[type="submit"]{
    background: transparent;
    border: none;
    color: #fff;
    background: url('/img/ar_more_white.png') right center no-repeat;
    padding-right: 15px;	
    font-size: 0.85em;
}

.widget-default-newsletter input[type="submit"]:hover{
    text-decoration: underline;
}

/*** Gallery ***/

.widget-default-gallery .title{
    font-size: 1.35em;
    margin: 0 0 16px;;
    line-height: 1em;
    color: #FB6A09;
    display: block;
    position: relative;
}

.widget-default-gallery .title:after{
    content: " ";
    position: absolute;
    top:3px;
    left: -20px;
    background: #b3b3b3;
    width: 4px;
    height: 13px;
    margin-bottom: 15px;
    display: block;	
}

.widget-default-gallery ul {
    margin: 0;
    padding: 0;
    margin-left: -12px;
    list-style: none;
}

.widget-default-gallery ul li {
    float: left;
    margin-left: 16px;
    margin-bottom: 15px;
}

/*** Default Editor ***/

.widget-default-editor .title{
    font-size: 1.35em;
    margin: 0 0 16px;;
    line-height: 1em;
    color: #FB6A09;
    display: block;
    position: relative;
}

.widget-default-editor .title:after{
    content: " ";
    position: absolute;
    top:3px;
    left: -20px;
    background: #b3b3b3;
    width: 4px;
    height: 13px;
    margin-bottom: 15px;
    display: block;	
}

.widget-default-editor p{
    margin-bottom: 1px;
}

.widget-default-editor p.readmore a{
    background: transparent;
    padding-right: 0;
    text-decoration: none;
    border-bottom: 1px solid #FB6A09;
}

.widget-default-editor p.readmore a:hover{
    border: none;
}

.widget-default-editor ul.list-white{
    list-style: none;
    margin: 0;
}
.widget-default-editor ul.list-white a{
    color: #fff;
    border-color: #fff;
}



/*** Button ***/

.widget-default-button .title{
    font-size: 1.35em;
    margin: 0 0 5px;
    line-height: 1em;
    color: #FB6A09;
    display: block;
    position: relative;
}

.widget-default-button .subtitle{
    font-size: 1.2em;
    margin: 0 0 16px;;
    line-height: 1em;
    color: #d4d4d4;
    display: block;
    position: relative;
}

.widget-default-button .title:after{
    content: " ";
    position: absolute;
    top:3px;
    left: -20px;
    background: #b3b3b3;
    width: 4px;
    height: 13px;
    margin-bottom: 15px;
    display: block;	
}


/*** Button White ***/

.widget-default-button .white {
    background: #d4d4d4;
    margin-top: -22px;
    margin-bottom: -17px;
}

.widget-default-button .white .background {
    background: url('/img/shadow.png') center top no-repeat;
    padding: 15px 0;
}

.widget-default-button .white .title,
.widget-default-button .white .subtitle{
    font-size: 1.35em;
    margin: 0 0 16px;;
    line-height: 1em;
    color: #606263;
    position: relative;
    display: inline;
}

.widget-default-button .white .subtitle{
    font-weight: normal;
}

.widget-default-button .white .title:after{
    content: " ";
    position: absolute;
    top:3px;
    left: -20px;
    background: #FB6A09;
    width: 4px;
    height: 13px;
    margin-bottom: 15px;
    display: block;	
}

.widget-default-button .white .btn{
    margin-top: 10px;
}

/*** Instructors  ***/

.widget-default-instructors .row-fluid{
    margin-bottom: 10px;
}

.widget-default-instructors .title{
    font-size: 1.35em;
    margin: 0 0 16px;;
    line-height: 1em;
    color: #FB6A09;
    display: block;
    position: relative;
}

.widget-default-instructors .title:after{
    content: " ";
    position: absolute;
    top:3px;
    left: -20px;
    background: #b3b3b3;
    width: 4px;
    height: 13px;
    margin-bottom: 15px;
    display: block;	
}

.widget-default-instructors .name,
.widget-default-instructors .lessons{
    display: block;
}

.widget-default-instructors .name{
    margin-bottom: 4px;
}

.widget-default-instructors .lessons{
    color: #d4d4d4;
    font-size: 0.8em;
}

.widget-default-instructors p.readmore{
    padding-top: 4px;
}

/** Breadcrumbs **/

.widget-page-breadcrumb{

}

.widget-page-breadcrumb ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

.widget-page-breadcrumb ul li{
    float: left;
    margin-right: 10px;
    font-size: 0.8em;
    color: #b3b3b3;
}

.widget-page-breadcrumb ul li a{
    text-decoration: underline;
    color: #b3b3b3;
    border: none;
}

.widget-page-breadcrumb ul li.active a{
    text-decoration: none; 
}


/*** NEWS PAGE ***/

.widget-news-page .img{
    background: #FB6A09;
    padding: 4px;
    box-shadow: 2px 2px 2px #373737;
    margin-bottom: 16px;
}

.widget-news-page .img img{
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;	
}

.widget-news-page .widget-article > p{
    margin-bottom: 29px;
}

.widget-news-page h1{
    color: #fb6a09;
    font-size: 2.2em;
    margin: 0;
}

.widget-news-page .readmore-button{
    margin-top: -15px;
}

.widget-news-page .span4 .pull-right .btn{
    margin-top: -20px;
}

.widget-default-rating {
    font-size: 0.85em;
    margin-bottom: 10px;
}

.widget-default-rating .pull-left{
    padding-top: 10px;
}

.widget-default-rating .background{
    background: #3d3d3d;
}

.widget-default-rating .space{
    padding: 5px;
}

.widget-default-rating p{
    margin: 0;
    text-align: right;
    font-style: italic;
}

.widget-default-rating p a{
    border-bottom: 1px solid #fb6a09;
}

.widget-default-rating p a:hover{
    border: none;
}


.widget-page-gallery .border{
    padding: 20px 0;
    border-top: 1px solid #565656;
    border-bottom: 1px solid #565656;
    margin-top: 25px;
}

.widget-page-gallery .img:first-child{
    margin-left: 0 !important;
}

.widget-page-gallery .img{
    float: left;
    margin-left: 16.7px;
    margin-bottom: 0;
}

.widget-page-gallery .thumbnail{
    border: 0;
    padding: 0;
    line-height: 0;
    border-radius: none;
    -webkit-border-radius: none;
    -moz-border-radius: none;
}

/*** BOTTOM ****/

#bottom .widget{
    background: #fb6a09;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    height: 352px;
    padding: 27px 20px 20px;
}

#bottom .widget .space{
    /*padding: 27px 20px 20px;*/
}

/* editor */

#bottom .widget-default-editor .title{
    font-size: 1.4em;
    color: #000;
    font-weight: normal;
    margin: 0 0 20px;
    padding: 0;	
    display: block;
}

#bottom .widget-default-editor .title:after{
    display: none;
}

#bottom .widget-default-editor p{
    margin-bottom: 15px;
}

#bottom .widget-default-editor ul{
    list-style: none;
    margin: 0;
    margin-bottom: 15px;
}

#bottom .widget-default-editor ul li {
    background: url('/img/li.png') left top 5px no-repeat;
    padding-left: 15px;
    margin-bottom: 8px;
}

#bottom .widget-default-editor a{
    color: #000;
    text-decoration: none;
    border-bottom: 1px solid #000;
}

#bottom .widget-default-editor a:hover{
    border: none;
}

#bottom .widget-default-editor span.button .btn{
    text-decoration: none;
    text-transform: uppercase;
    color: #fb6a09;
    padding-top: 7px;
    padding-bottom: 7px;
    font-size: 1em;
    border: none;
}

/* News list */

.widget-chalans-likebox {
    padding: 10px;
    height: 332px !important;
}


/**** FOOTER ***/

footer nav h4 {
    color: #9e9e9e;
    font-weight: bold;
    font-size: 1em;
    margin: 0;
    padding: 0;	
}

footer nav img {
    margin-right: 10px;
}
footer nav .row-fluid .span2 {
   margin: 0 2% 0 0;
   width: 18%;
}

footer nav ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

footer nav ul li a{
    color: #9e9e9e;
    border-color: #9e9e9e !important;
}

footer nav ul li a:hover{
    color: #9e9e9e;
}


footer nav .banner{
    margin-top: 20px;
}

footer nav .banner img{
    margin-right: 10px;	
}

.widget-default-spacer{
    margin: 10px 0;
}
